@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1400px;
    }
}
@media all and (max-width: 1400px) {
    body,
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 16px;
    }
    .branding {
        max-width: 250px;
        min-width: 250px;
    }
    .slide-text h1 {
        font-size: 50px;
    }
    .advantages-text p {
        font-size: 16px;
    }
    .price span.d-none {
        display: none !important;
    }
    .dgwt-wcas-search-wrapp {
        margin-left: 0px !important;
    }
    .location {
        padding-left: 10px;
    }
    .phone-wrapper {
        font-size: 16px;
    }
    .personal-form::after {
        right: -60px;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        padding: 15px;
    }
    .branding {
        margin: 0px 20px;
    }
    #about .about-text {
        width: 500px;
        padding: 30px;
    }
    .menu-link_wrapper span {
        display: none;
    }
    .cat-item a {
        font-size: 20px;
    }
    .stat-text p:first-child {
        font-size: 80px;
    }
    .stat-text p {
        font-size: 20px;
    }
    .slide-text p:nth-child(2) {
        font-size: 18px;
    }
    .offer-title {
        font-size: 22px;
    }
    #footer-blocks .phone-wrapper a {
        font-size: 28px;
    }
}

@media all and (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav {
        align-items: center;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0px;
        font-size: 14px;
    }
    .dgwt-wcas-search-wrapp {
        max-width: 20px !important;
    }
    .slide-text {
        padding: 0px 100px;
    }
    .category-item a div {
        font-size: 14px;
    }
    .intro-text p {
        font-size: 20px;
    }
    .montag-pic {
        width: 265px;
        height: 300px;
    }
    .montag-form {
        padding-left: 310px;
    }
    .montag-text {
        padding-left: 310px;
    }
    .woocommerce div.product form.cart {
        margin-top: 20px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }
    .woocommerce div.product .btn, .woocommerce div.product form.cart .single_add_to_cart_button {
        margin-left: 0px;
    }
    .woof_container_inner h4 {
        font-size: 16px;
    }
    .sidebar-wrapper {
        padding: 10px;
    }
    .sidebar-toggle {
        font-size: 20px;
    }
    #header .location {
        display: none;
    }
    .form-callback {
        font-size: 16px;
    }
    .worktime {
        display: none;
    }
    .contact-list {
        flex-direction: column;
    }
    .contact-item {
        margin-top: 0px;
    }
    #about .about-text {
        width: 320px;
    }
    .nav-pills .nav-link {
        font-size: 16px;
        padding: 10px 15px !important;
    }
    .advantages {
        position: relative;
    }
    .slick-arrow {
        left: 15px;
    }
    .slick-arrow.slick-next {
        left: auto;
        right: 15px;
    }
    .partners-carousel {
        padding: 0px 30px;
    }
    .pay-block {
        flex-direction: column;
    }
    .pay-block > div:first-child {
        width: 100%;
        height: 200px;
        min-width: unset;
    }
    .footer-right > .d-flex {
        margin-top: 30px;
        flex-direction: column;
        gap: 30px;
    }
    .offer-meta {
        padding-right: 150px;
    }
    .stat-text p:first-child {
        font-size: 64px;
    }
    .stat-text p:first-child em {
        font-size: 40px;
    }
    .cat-item a img {
        max-width: 200px;
    }
    .slide-text strong {
        font-size: 60px;
    }
    #menu-wrapper .phone-wrapper.location {
        display: none;
    }
    .navbar-expand-lg .navbar-nav {
        gap: 0px !important;
    }
    .product-inner_price {
        flex-direction: column;
    }
}

@media all and (max-width: 960px) {
    #menu-wrapper .container {
        justify-content: space-between;
    }
    #menu-wrapper {
        background: rgba(0, 0, 0, 0.95);
    }
    #menu-wrapper .phone-wrapper a {
        color: #fff;
    }
    #navbarNavOffcanvas {
        background: rgba(0, 0, 0, 0.95);
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        color: #fff;
    }
    .navbar-expand-lg .navbar-nav .nav-link svg path {
        fill: #fff;
    }
    #page {
        padding-top: 153px;
    }
    #woocommerce-wrapper, #page-wrapper, #single-wrapper {
        padding-top: 50px;
    }
    .slide-item {
        height: 600px !important;
    }
    .header-contacts_2 > div:first-child a, .header-contacts > div {
        font-size: 14px;
    }
    #header-wrapper.fixed #menu-wrapper {
        padding: 0px;
    }
    #navbarNavOffcanvas .btn-close {
        background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    }
    .dgwt-wcas-search-wrapp {
        order: 2;
    }
    .branding {
        margin: 0px;
        max-width: 100px;
    }
    .widget_shopping_cart_content {
        width: auto;
    }
    #menu-wrapper .phone-wrapper {
        display: flex;
        position: relative;
        margin: 0px;
    }
    #menu-wrapper {
        padding: 0px;
    }
    .navbar {
        width: auto;
        padding: 0px;
        order: 2;
        z-index: 20;
    }
    .dropdown-item {
        white-space: wrap;
    }
    .dgwt-wcas-ico-magnifier-handler {
        max-width: 28px !important;
        width: 28px;
    }
    .dgwt-wcas-overlay-mobile {
        background: #fff !important;
    }
    .dgwt-wcas-search-wrapp.dgwt-wcas-layout-icon {
        max-width: unset !important;
    }
    #header .dgwt-wcas-search-wrapp.dgwt-wcas-layout-icon {
        width: 30px !important;
        max-width: 30px !important;
    }
    .intro-form {
        padding: 20px;
    }
    .montag-text {
        padding-left: 0px;
    }
    .montag-pic {
        height: 300px;
        position: relative;
        left: 0px;
        width: 100%;
    }
    .montag-form {
        padding-left: 310px;
        padding: 20px 20px 0px 20px;
        text-align: center;
    }
    .slick-arrow {
        left: 15px;
    }
    .slick-arrow.slick-next {
        left: auto;
        right: 15px;
    }
    .team-carousel,
    .sert-carousel {
        margin: 0px;
        padding: 0px 10px;
    }
    .footer-left {
        padding-bottom: 30px;
    }
    .footer-left .form-action {
        justify-content: center;
    }
    .wpcf7 {
        margin: 0px auto !important;
    }
    #footer-blocks h2 {
        text-align: center;
    }
    #footer .container {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }
    #header .phone-wrapper {
        display: none;
    }
    #montag {
        margin-top: 0px;
    }
    .woocommerce table.shop_table td {
        border: 0px;
    }
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        display: flex;
        text-align: right !important;
        justify-content: space-between;
    }
    .woof {
        display: none;
        padding-top: 15px;
    }
    .sidebar-toggle {
        margin: 0px;
    }
    .sidebar {
        padding-bottom: 30px;
    }
    .slide-item {
        width: 100%;
        height: 600px;
        min-height: unset;
    }
    .intro-text h1 {
        font-size: 32px;
    }
    .personal-form::after {
        right: -60px;
        width: 200px;
        height: 200px;
        top: auto;
        bottom: -40px;
    }
    .woocommerce div.product div.images {
        margin-bottom: 0px;
    }
    .contact-item {
        margin-bottom: 30px;
        width: 100%;
    }
    .contact-list {
        flex-wrap: wrap;
    }
    #about .about-text {
        width: 100%;
        position: relative;
        padding: 15px;
        right: 0px;
        margin-top: 15px;
    }
    #about .about-gallery {
        width: 100%;
    }
    .intro-text img {
        max-width: 200px;
    }
    #about .about-gallery_slide {
        padding-left: 0px;
        padding-right: 0px;
    }
    #about ul.slick-dots {
        left: 0px;
        width: 100%;
    }
    .related {
        padding: 0px 30px;
    }
    .menu-left {
        order: 2;
    }
    .menu-left img {
        position: relative;
        right: 20px;
        top: 0px;
        width: 100%;
        height: auto;
        min-width: unset;
        max-width: 300px;
        margin: 30px auto 0px auto;
        display: block;
    }
    #menu {
        margin: 0px;
    }
    .menu-catalog-container ul li a, .menu-catalog-container ul li button {
        padding: 10px 15px !important;
    }
    .login-link {
        gap: 5px;
        padding: 5px 10px;
        font-size: 14px;
        margin: 5px 0px;
    }
    .footer-logo {
        display: none;
    }
    .form-flex {
        display: flex;
        gap: 0px;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
    }
    #footer .footer-container {
        flex-direction: column;
        gap: 10px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 10px;
    }
    .navbar-expand-lg .navbar-nav {
        gap: 15px !important;
    }
    .btn-close-white {
        filter: unset;
    }
    #header {
        padding-bottom: 15px;
    }
    #header-wrapper.fixed .navbar-expand-lg .navbar-nav .nav-link {
        color: #1D1D1D;
    }
    .navbar-toggler-icon,
    #header-wrapper.fixed .navbar-toggler-icon {
        background: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.75 10C3.75 9.31 4.31 8.75 5 8.75H35C35.3315 8.75 35.6495 8.8817 35.8839 9.11612C36.1183 9.35054 36.25 9.66848 36.25 10C36.25 10.3315 36.1183 10.6495 35.8839 10.8839C35.6495 11.1183 35.3315 11.25 35 11.25H5C4.31 11.25 3.75 10.69 3.75 10ZM3.75 30C3.75 29.31 4.31 28.75 5 28.75H35C35.3315 28.75 35.6495 28.8817 35.8839 29.1161C36.1183 29.3505 36.25 29.6685 36.25 30C36.25 30.3315 36.1183 30.6495 35.8839 30.8839C35.6495 31.1183 35.3315 31.25 35 31.25H5C4.31 31.25 3.75 30.69 3.75 30ZM10.417 20C10.417 19.31 10.977 18.75 11.667 18.75H35C35.3315 18.75 35.6495 18.8817 35.8839 19.1161C36.1183 19.3505 36.25 19.6685 36.25 20C36.25 20.3315 36.1183 20.6495 35.8839 20.8839C35.6495 21.1183 35.3315 21.25 35 21.25H11.667C10.977 21.25 10.417 20.69 10.417 20Z" fill="%23fff"/></svg>') no-repeat center center;
    }
    #reviews .col-lg-8 {
        padding-top: 40px;
    }
    .footer-right .wpcf7 {
        margin: 0px auto !important;
    }
    .footer-right {
        padding-top: 40px;
    }
    .wpgs-thumb .slick-prev, .wpgs-thumb .slick-next {
        display: none !important;
    }
    #woocommerce-wrapper,
    #page-wrapper,
    #single-wrapper {
        padding-top: 50px;
    }
    #footer-blocks .phone-wrapper a {
        font-size: 18px;
    }
    .offer-title {
        font-size: 18px;
    }
    .serv-pic {
        width: 250px;
        min-width: 250px;
    }
    .serv-text strong {
        font-size: 18px;
    }
    .gallery-post {
        width: 33.333%;
    }
    .product-advantages_item {
        font-size: 18px;
    }
    #cta h2 br {
        display: none;
    }
}

@media all and (max-width: 767px) {
    body {
        font-size: 14px;
    }
    .intro-text h1 {
        font-size: 32px;
    }
    .intro-text p {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 30px;
    }
    .form-flex {
        flex-direction: column;
        gap: 15px;
    }
    .a-item {
        margin-bottom: 30px !important;
    }
    h1, h2 {
        font-size: 26px;
        margin-bottom: 30px;
    }
    .montag-text p:nth-child(3)::before {
        min-width: 50px;
    }
    .form-action {
        display: flex;
        justify-content: center;
    }
    .woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
        flex-direction: column;
        align-items: center;
        width: 100%;
        gap: 10px;
    }
    .woocommerce-cart #coupon_code.input-text {
        margin-right: 0px;
    }
    .row-total {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 15px;
        width: 100%;
    }
    .go-back {
        display: none;
    }
    .woocommerce table.cart td.actions {
        padding: 0px 15px;
    }
    .row-total > div:first-child {
        margin-right: 0px;
    }
    body #formOrderOneClick .popummessage,
    body #formOrderOneClick .popup {
        padding: 40px 20px;
        width: 100%;
    }
    body #formOrderOneClick .popup h2, .modal-title {
        font-size: 24px;
    }
    body:not(.home) #page {
        padding-top: 145px;
    }
    .woocommerce div.product div.images {
        margin-bottom: 0px;
    }
    .modal-body {
        padding: 0px 20px 20px 20px;
    }
    .intro-text h1 {
        font-size: 22px;
    }
    .intro-text p {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 30px;
        font-weight: normal;
    }
    body #formOrderOneClick .button, .wpcf7 input[type="submit"], .btn {
        font-size: 16px;
    }
    .slide-item {
        width: 100%;
        height: 600px;
        min-height: unset;
        background-position: center;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        position: relative;
        overflow: hidden;
        padding-top: 120px;
    }
    .wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    h2 {
        font-size: 20px;
    }
    .a-text strong {
        font-weight: normal;
    }
    .a-text p:first-child strong {
        font-weight: bold;
    }
    .a-text p:last-child {
        font-size: 12px;
    }
    .a-pic img {
        max-width: 60px;
    }
    :where(.wp-block-columns.is-layout-flex) {
        gap: 0px;
    }
    .montag-text p:nth-child(2) {
        font-size: 16px;
    }
    .montag-form_title {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .form-flex .form-item {
        margin-bottom: 0px;
    }
    #header .social {
        display: none;
    }
    .branding {
        max-width: 100px;
    }
    body #formOrderOneClick .button, .wpcf7 input[type="submit"], .btn {
        padding: 10px 15px;
    }
    .fav {
        margin: 0px;
    }
    .fav a, .minicart a > div:first-child {
        margin-right: 0px;
    }
    .related .row {
        margin: 0px;
        padding: 0px 15px;
    }
    .related .slick-arrow {
        left: 0px;
    }
    .related .slick-arrow.slick-next {
        left: auto;
        right: 0px;
    }
    .slide-item {
        height: 240px;
        padding-top: 0px;
        background-position: left -50px center !important;
    }
    #page {
        padding-top: 170px;
    }
    #personal {
        padding: 40px 0px;
    }
    #menu-wrapper .phone-wrapper {
        margin-left: 0px;
    }
    #menu-wrapper.fixed .phone-wrapper {
        padding-left: 0px;
    }
    .cat-item {
        width: 100% !important;
    }
    .cat-pic {
        height: 250px;
    }
    .footer-left .form-action {
        justify-content: center;
        flex-direction: column;
        gap: 15px;
    }
    .form-policy {
        order: 2;
        padding-top: 15px;
    }
    #header {
        padding: 15px 0px;
    }
    #maslo {
        height: auto;
    }
    #maslo p {
        font-size: 16px;
    }
    .maslo-text {
        max-width: 230px;
    }
    #about ul.slick-dots {
        width: 250px;
    }
    .char-item > div:first-child {
        width: 100px;
        min-width: 100px;
    }
    .woocommerce div.product form.cart {
        flex-direction: row;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        padding: 0px 0px 20px 0px;
    }
    .modal-subtitle {
        font-size: 18px;
    }
    .widget_shopping_cart_content {
        margin: 0px;
    }
    .callback a {
        width: auto;
        height: 40px;
        padding: 0px 15px;
        font-size: 14px;
    }
    body:not(.home) #page {
        padding-top: 180px;
    }
    .header-contact {
        font-size: 16px;
    }
    .menu-catalog-container ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 10px;
        margin-bottom: 20px;
        flex-wrap: nowrap;
        overflow: auto;
    }
    .menu-catalog-container ul li a, .menu-catalog-container ul li button {
        padding: 10px 15px !important;
        white-space: pre;
    }
    h1, h2 {
        font-size: 22px;
    }
    .breadcrumbs {
        font-size: 12px;
    }
    .product-wrapper a img {
        width: 100%;
        height: auto;
    }
    .woocommerce div.product form.cart {
        justify-content: center;
    }
    .product-left {
        padding-right: 15px;
    }
    .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
        display: flex;
        justify-content: center;
    }
    .woocommerce-page table.cart .product-thumbnail:before {
        display: none;
    }
    .woocommerce-page table.cart .product-subtotal {
        display: none !important;
    }
    .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
        position: relative;
    }
    .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
        display: none !important;
    }
    .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin: 10px 0px;
    }
    .woocommerce table.shop_table td {
        padding: 10px 5px;
    }
     #add_payment_method table.cart img, body.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
        width: auto;
        height: 50px !important;
        border-radius: 5px;
        min-width: unset;
    }
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        display: flex;
        text-align: left !important;
        background: none !important;
    }
    td.product-quantity {
        position: absolute;
        bottom: 0px;
        right: 15px;
    }
    td.product-name {
        max-width: 150px;
        margin-right: auto;
    }
    

    .woocommerce a.remove {
        display: block !important;
        background: none !important;
        position: relative;
        top: auto;
        right: 0px;
        z-index: 100;
        margin-right: 0px;
    }
    .woocommerce a.remove svg {
        width: 15px;
        height: auto;
    }
    body .woocommerce table.shop_table .qib-button-wrapper {
        float: none;
        margin: 0px;
        max-width: 140px;
        background: #F8F8FA;
        height: 30px;
        font-size: 16px;
    }
    body .woocommerce table.shop_table .qib-button-wrapper .quantity input.input-text.qty.text {
        font-size: 16px;
    }
    body .woocommerce table.shop_table .qib-button-wrapper .minus.qib-button, body .qib-button-wrapper .plus.qib-button {
        font-size: 20px;
    }
    .woocommerce-cart #coupon_code.input-text {
        width: 130px !important;
    }
    .woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
        flex-direction: row !important;
    }
    #header .container {
        flex-wrap: wrap;
        gap: 0px;
    }
    .branding {
        width: 50%;
        max-width: 100%;
        display: flex;
        justify-content: flex-start;
        max-width: unset;
        min-width: 50%;
        padding-right: 15px;
    }
    .branding img {
        max-width: 100%;
    }
    .header-contacts {
        width: 50%;
        padding-left: 15px;
    }
    .header-contacts_2 > div:first-child a, .header-contacts > div {
        font-size: 12px;
    }
    .header-contacts svg {
        width: 20px;
        min-width: 20px;
    }
    .header-contacts_2 > div:first-child {
        margin-left: 0px;
    }
    .header-contacts_2 {
        padding-top: 15px;
        padding-left: 0px;
    }
    #header .dgwt-wcas-search-wrapp.dgwt-wcas-layout-icon {
        margin-top: 15px !important;
    }
    .woocommerce div.product .product-right form.cart {
        flex-direction: column;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs {
        gap: 10px;
    }
    .related {
        padding: 0px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li a {
        padding: 10px;
        font-size: 14px;
    }
    .btn.dropdown-toggle {
        font-size: 13px;
    }
    .login-link {
        display: none !important;
    }
    #header-wrapper.fixed #menu-wrapper .dropdown {
        display: none;
    }
    .dropdown-menu {
        min-width: 360px;
        padding: 15px;
    }
    .slide-text {
        padding: 0px 30px;
    }
    .slide-text p:nth-child(2) {
        font-size: 14px;
    }
    .slide-text h1 {
        font-size: 24px;;
    }
    .slide-text p {
        margin-bottom: 15px;
        font-size: 16px;
    }
    .slide-item {
        height: 400px !important;
    }
    .block-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 30px;
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }
    .block-header a {
        font-size: 14px;
    }
    .offer-title {
        font-size: 16px;
    }
    .offer-meta {
        padding-right: 30px;
    }
    .sidebar-toggle {
        font-size: 16px;
        text-align: center;
        justify-content: center;
    }
    .woocommerce table.shop_table td.product-price, .woocommerce table.shop_table td.product-subtotal {
        color: rgba(72, 44, 133, 1);
        font-family: 'Bebas Neue', cursive;
        letter-spacing: 2%;
        font-size: 16px;
        white-space: pre;
    }
    body .woocommerce table.shop_table .qib-button-wrapper {
        position: relative;
        top: 9px;
        right: 5px;
    }
    .woocommerce-cart #coupon_code.input-text {
        height: 35px;
    }
    .coupon .btn {
        padding-top: 3px;
        height: 35px;
    }
    .about-wrapper,
    .pay-wrapper {
        padding: 20px;
    }
    .pay-wrapper .row {
        gap: 15px;
    }
    .advantages-item_wrapper {
        padding: 10px 0px;
    }
    .form-callback {
        font-size: 14px;
    }
    .offer-item a {
        flex-direction: column;
    }
    .offer-pic {
        height: 200px;
    }
    .offer-meta {
        padding: 20px;
    }
    .serv-text strong {
        font-size: 16px;
    }
    .serv-item > div {
        padding: 15px;
    }
    .serv-title {
        margin-bottom: 20px;
        font-size: 20px;
    }
    .serv-row {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
     .serv-pic {
        width: 100%;
        min-width: unset;
        margin: 0px;
    }
    .gallery-post {
        width: 50%;
    }
    .product-advantages_item {
        font-size: 16px;
    }
    .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        padding-bottom: 15px;
        width: 100%;
        flex-wrap: wrap;
    }
    .product-right .price > span:first-child {
        width: 100%;
        text-align: center;
    }
    .product-right {
        padding-top: 30px;
    }
    .prod-calc {
        padding: 0px 20px;
        margin-bottom: 20px;
    }
    .cta-wrapper {
        padding: 20px;
    }
}